body {
  color: #555555;
  font-family: 'Open Sans', sans-serif;
}

a{
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

a:hover {
  text-decoration: none;
}

.galeria-img {
    height: 300px;
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
    position: relative;
    display: inline-block;
}

.galeria-img span{
    position: absolute;
    background: rgba(0,0,0,0.7);
    z-index: 5;
    color: #fff;
    bottom: 0;
    200px;
    padding: 5px 20px;
    text-align: center;
    
}

.galeria .galeria-img:nth-child(odd){ text-align: left; }
.galeria .galeria-img:nth-child(even){ text-align: right; }

.galeria .galeria-img:nth-child(odd) span{ 
    left:0; 
    
}

.galeria .galeria-img:nth-child(even) span{ 
    right:0; 
    
}


.galeria img{
    height: 350px;
     width: auto;
    display: inline-block;
 
   
}




.cien{
  width: 100%;
}

#slide-home{
  max-height: 770px;
}

header{
  position: relative;

}

.red{
    color: #c13434;
}

.servicio{
  display: block;
  float: left;
  clear: left;
  margin-bottom: 60px;
  text-transform: uppercase;
  font-size: 18px;
}

.single span{
  margin-top: 6px;
}

.servicios-box{
  position: relative;
  margin: 40px 0;
}

.servicio span{
  color: #000;
  border-bottom: 1px solid #0260d3;
  display: inline-block;
}

.servicio img{
  float: left;
  margin-right: 20px;
  width: 50px;

}

.servicio-txt, .servicio-img{
  width: 50%;
  float: left;
  font-weight: 700;
}

.servicio-img .cien{
  width: 80%;
  margin: 0 auto;
}

.slide-txt1{
  position: absolute;
  z-index: 90;
  top: 55%;
  width: 100%;
  left: 0;
  right: 0;
 
  border-bottom: 1px solid #fff;

  padding: 30px 80px;
  text-transform: uppercase;

 font-size: 30px !important;
}

.sombrita{
 background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,0.6727065826330532) 0%, rgba(138,108,35,0) 100%);
  position: absolute;
  top:0;
  bottom: 0;
  width: 100%;
  z-index: 1005;
}

.slide-txt1, .slide-txt2{
  font-size: 22px;
  color: #fff;
  z-index: 1007;
  font-weight: 300;
  text-align: center;
}

.slide-txt1 span, .slide-txt2 span{
  color: #fff;
  font-weight: bold;
  font-size: 22px;
}

.slide-txt1 span{
  color: #fff;
  font-weight: bold;
  font-size: 30px;
}


.slide-txt2{
  position: absolute;
  bottom: 15%;
  width: 100%;
  right: 0;

  
  padding: 20px 80px;
  text-transform: uppercase;
  margin-bottom: 0;

}

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #fff;
  margin: 6px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}

nav{
  position: absolute;
  top: 0;
  z-index: 1020;
  background: rgb(44,40,101);
background: linear-gradient(180deg, rgba(44,40,101,1) 0%, rgba(255,255,255,0) 100%);
  width: 100%;
  font-weight: 300;


}

nav a, nav a:hover{
  color: #fff;
  cursor: pointer;
}


.slide{
  background: rgba(17,16,57,0.9);
  position: absolute;
  width: 50%;
  height: 40%;
  margin-top: 10%;
  color: #fff;
  text-align: center;
}

.slide2{
  right: 0;
}

.slide3{
  left: 0;
  bottom: 0;
}

.slide h5{
  color: #fff;
  text-align: left;
  margin-left: 15%;
  margin-top: 10%;
  font-size: 20px;
}

.slide h5 span{
  text-transform: uppercase;
  font-weight: 700;
  font-size: 24px;
  margin-top: 20px;
  display: inline-block;
}

.title-slide{
  position: absolute;
  top:40%;
  left: 20%;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 75px;
  line-height: 65px;
  text-shadow: 1px 1px 10px rgba(0,0,0,0.9);
}

.title-slide span{
  font-weight: 400;
  font-size: 45px;
  line-height: 25px;
}

.corners-border {

  padding: 1em;
  border-style: solid;
  border-width: 0.25em;
  border-image-source: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns=%22http:%2F%2Fwww.w3.org%2F2000%2Fsvg%22 viewBox=%220 0 80 80%22%3E%3Crect x=%224%22 y=%224%22 width=%2272%22 height=%2272%22 fill=%22transparent%22 stroke=%22%230260d3%22 stroke-width=%228%22 %2F%3E%3C%2Fsvg%3E");
  border-image-slice: 50%;
  border-image-width: 1.25em;
}


nav ul{
  margin: 0;
  padding: 0;
  float: right;
  font-size: 14px;
  margin-top: 40px;
}

nav a{
  color: #fff;
}

h2{
  text-transform: uppercase;
  color: #191919;

}

h2 strong{
  color: #23217e;
}

h3{
  text-transform: uppercase;
  color: #23217e;
  font-weight: 300;
  font-size: 32px
}

h3 strong{
  font-weight: 700;
}

.obras ul li{
  display: inline-block;
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: 400;
  color: #191919;
  text-shadow: 0px 0px 5px rgba(255,255,255,0.9);
}

.servicios{
  text-align: center;
  padding: 140px 0;
  background: #e3e3e3;
}

.servicios h2{
  color: #23217e;
}

.frase-home{
  text-align: center;
  padding: 80px 0;
  color: #fff;
}

.frase-home h2{
  color: #fff;
}

.obras{
  padding: 60px 0;
}

.btn-blue{
  background: #0260d3;
  color: #fff;
  padding: 5px 20px;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  margin-bottom: 10px;
}

.home1 h2{
  padding: 30px 10px 30px 20px;
}

.home2{
  text-align: right;
  padding-bottom: 40px;
}

.home2 h2{
  text-align: right;
  width: 100%;
  padding: 30px 20px 30px 10px;
}

.home2 h3{
  text-align: left;
}

.home1 img{
  width: 100%;
}

.home3{
  padding: 20px 0;
}

.home3 h2{
  text-align: center;
  width: 100%;
}

.images-home img{
  width: 33.333%;
  float: left;
}

.frase-block{
  margin: 0 auto;
  width: 50%;
}

.frase-block strong{
  font-weight: 700;
}

nav ul li{
  display: inline-block;
}

nav ul li a{
  padding: 5px 10px;
}

.gallery{
  padding: 10px 10px;
}

.gallery img{
  width: 100%;
  object-fit: cover;
}

.gallery .block-1{
  width: 50%;
}

.gallery .block-2{
  width: 100%;
}

.gallery .block-1, .gallery .block-2{
  float: left;
  display: block;
  padding: 10px;
}

.mitad{
  width: 50%;
  float: left;
}

.blue-bar{
  background: #23217e;
  padding: 40px 0;
  text-align: center;
  color: #fff;
}

.blue-bar p{
  margin: 0;
  width: 50%;
  display: inline-block;
  font-size: 14px;
}

.mision{
  text-align: center;
  padding: 40px 0;
}

.blue-box{
  background: #23217e;
  color: #fff;
  padding: 20px 30px;
  font-size: 14px;
  text-align: justify;
  margin-bottom: 40px;
}

.white-box .mitad{
 
  padding: 20px ;
  color: #3a3a3a;
  font-weight: 400;
}

h4{
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 300;
}

h4 strong{
  font-weight: 700;
}

.mision h4{
  color: #23217e;
  margin-bottom: 20px;
}


#logo{
  width: 160px;
  display: inline-block;
  margin: 20px 0
}
#logo img{width: 100%;}

footer{
  background: #070719;
  color: #fff;
  text-align: center;
  padding: 20px 0;
  font-size: 14px;
}

footer a{
  color: #fff;
}

#logo-footer{
  width: 200px;
}

.credit{
  font-size: 12px;
}

.form{
  padding: 80px 0 60px 0;
  color: #fff;
}

.form a{
  color: #fff;
}

.form h2{
  color: #fff;
  font-weight: 700;
  letter-spacing: 1px;
}

.form ul{
  margin: 20px 0;
  padding: 0;
  width: 70%;
}

.form ul li{
  display: block;
  border-bottom: 1px solid #4d5eda;
}

.form ul li a{
  padding: 5px 10px;
  display: inline-block;
}

.form p{
  font-size: 14px;
}

.form-box{
  background: #a1a1a1;
  padding: 50px;
  margin-bottom: 20px;
}

.float{
  position:fixed;
  width:60px;
  height:60px;
  bottom:40px;
  right:40px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
  z-index:1050;
}

.float:hover{
  text-decoration: none;
  color: #fff;
}

.pulse-button {
  box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.7);
  cursor: pointer;
  -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}
.pulse-button:hover 
{
  -webkit-animation: none;-moz-animation: none;-ms-animation: none;animation: none;
}

@-webkit-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(37, 211, 102, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(37, 211, 102, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(37, 211, 102, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 25px rgba(37, 211, 102, 0);}}


.my-float{
  margin-top:16px;
}


#form-action{
  
}

#form-action input[type=text], #form-action textarea{
  border: none;
  background: #fff;
  width: 100%;
  padding: 5px 20px;
  margin-bottom: 20px;
}

#form-action textarea{
  margin-bottom: 0;
}

.circle{
  border-radius: 100%;
  width: 40px;
  height: 40px;
  margin-left: 10px;
  border: 1px solid #fff;
  display: inline-block;
}

.circle a{
  text-align: center;
  padding: 4px 0 0 10px;
  font-size: 20px;
  display: inline-block;
}


input[type=submit], .btn-blue{
  background: #4d5eda;
  border: none;
  box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
  color: #fff;
  padding: 8px 40px;
}
input[type=submit]:hover, .btn-blue:hover{
  color: #fff;
}

.blue{
  color: #4d5eda;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}

.mobile-icon{
  position: absolute;
  font-size: 30px;
  right: 20px;
  top: 10px;
  display: none;
}

.nav{
    -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.show{
  height: 550px !important;
}

.obras h3{
    margin: 40px 0;
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    
    .galeria img{
    width: 100%;
    height: auto;
        
    }
    
    .galeria-img{
        overflow: visible;
        height: auto;
    }
    
    .galeria-img span{
    top: 0;
    left: 0;
    right: auto;
    bottom: auto;
    width: 100%;
    position: relative;
    display: block;
    background: #000;
}

  
  .frase-block{ width: 90%; }
  .images-home img{ width: 100%; }
  .blue-bar p{ width: 90%; }
  #logo{ width: 120px; margin-top: 10px; margin-left: 0px; }
  .nav{ display: none; }

  .slide{ width: 80%; height: 50%; }
  .slide h5{ font-size: 16px; }
  .slide h5 span{ font-size: 18px; }
  .mobile-icon{ display: block; }

  .nav{
    display: block;
    background: rgba(12,11,44,0.9);
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 15px;
    height: 0;
    overflow: hidden;
  }
  .nav li{ display: block; }
  .nav li a{
    display: block;
    padding: 25px 10px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
  }

  #seccion-servicios{
    background: url(img/fondo-chico-mobile.png) top center repeat !important;
  }

  .servicios-box{ padding-top: 0px; }

  .title-slide{ font-size: 45px; line-height: 40px;}
  .title-slide span{ font-size: 30px; }

  .servicio-txt{ width: 100%; padding-left: 0px; 
    
    z-index: 2;
    margin-bottom: 60px;
  }

  .servicio-img .cien{
    width: 100%;
  }

  .servicio-img img{
    width: 100%;
  }

  .servicio{
    text-shadow: 0px 0px 5px #ffffff;
    border-radius: 10px;
    padding: 10px 20px;
    margin-top: 20px;
    margin-bottom: 0;
    font-size: 14px;
  }

  .rslides1{
    height: 600px;
  }

  .rslides1 img{
    height: 600px;
    width: auto;
  }

  .slide-txt1{
    top: 40%;
    font-size: 14px;
    padding: 10px;
  }

  .slide-txt2{
    bottom: 10px;
    font-size: 16px;
     padding: 10px;
  }

  .white-box .mitad{
    background: none;
  }


  .home2{
    background: url(img/build.png) bottom right !important;
    background-size: cover !important;
    color: #000;
    font-weight: 500;
  }

  .slide-txt1 span, .slide-txt2 span{
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  line-height: 16px;
}

.slide-txt1 span{
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  line-height: 16px;
}

.frase-home{
  background: url(img/blue-mobile.jpg) top center;
    background-size: cover;
}

.form{
  background: url(img/form-mobile.jpg) top center;
    background-size: cover;
}


  .servicio-img{
    
    top: 10px;
    width: 100%;
    z-index: 1;
  }
}  








